/* CSS BoxMania Vorlage Basismodell */

html {
	height: 100.5%;
	font-size: 62.5%;
}
body {
	/* text-align: center; */
	font: 1.3em/1.9em Verdana, sans-serif; 	/* 1.3/1.8em*/
}

* {margin: 0px; padding: 0px; border: 0px;}

h1, h2, h3, h4, h5, h6 {
	font-family: "Century Gothic", sans-serif; 
	margin: 0em 0em 0.5em 0em; 
	color: #004A7F;
/* background:#000065; */
}
h1 {
	font-size: 2.2em; 
	border-bottom: 1px dashed #004A7F; 
 	padding-bottom: 0.4em;
	font-weight: normal;
	background: #FFFF00;
}
div#header h1 {border: 0px;}
h2 {font-size: 2.0em;}
h3 {font-size: 1.8em;}
h4 {font-size: 1.6em;}
h5 {font-size: 1.4em;}
h6 {font-size: 1.2em;}

a {color: #E3004F; text-decoration: none;}
a:link {}
a:visited {}
a:hover {}
a:active {}

div#wrapper {
	margin: 0px 40px;
	/* text-align: left; */
	background: #FAFAFA;
}

div#header {
	height: 80px;			/* 40   */
	background: #FFFF00;		/* FAFAFA */
	padding: 20px 100px 100px 18px;	/* 2	*/
	width: 800px;
}
div#switch {text-align: right; padding-right: 20px;}

div#nav {
	background: #CCCC00;		/* CCCCCC */
spacing-top:200px;			/* ??  */
	padding-top: 200px;		/* 20*/
	padding-left: 20px;
	width: 800px;			/* 810 */
}
div#nav li {
	display: inline; 
	margin-left: 10px;
}
div#nav a {
	text-decoration: none; 
	font-weight: bold; 
	text-transform: uppercase; 
	padding-bottom: 2px;
}
div#nav a:hover, 
body#home li.navhome a,
body#link li.navlink a,
body#datenbank li.navdatenbank a,
body#produkte li.navprodukte ,
body#denkmal li.navdenkmal ,
body#impressum li.navimpressum a {
	border-top: 4px solid #FFFFFF;
}

div#wrap_content {width: 810px}
div#col1, div#col2 {display: none;}
/*
div#menu {
	float: left;
	width: 100px;
	padding: 20px;
}
div#menu ul {list-style-type: none; font-weight: bold;}
div#menu ul ul {text-indent: 10px; font-weight: normal;}
body#home.birnen div#menu li.birnen {
	border-left: 8px solid #E3004F; 
	padding-left: 4px; 
	margin-left: -12px;
}
*/
div#maintext {
/*	margin: 0px 0px 0px 140px;*/
	padding: 20px;
	background: #F0F0F0;
}
div#maintext a {padding-bottom: 1px;}
/*div#maintext a:link {border-bottom: 1px solid #E3004F;}*/

div#footer {
	padding: 2px auto 4px auto;
	text-align: center;
	background: #CCCCCC;		/* CCCCCC */
}
 select {
        appearance: none;
        outline: 0;
        background: white;
        background-image: none;
        width: 75%;
        height: 100%;
        color: black;
        cursor: pointer;
        border: 1px solid black;
        border-radius: 3px;
    }
     
    .select {
        position: relative;
        display: block;
        width: 15em;
        height: 2em;
        line-height: 3;
        overflow: hidden;
        border-radius: .25em;
        padding-bottom: 10px;
    }

#eingabe {border: solid #999;
		margin: 5px;
		padding: 10px;
		}
#zusatz {border: solid #999;
		margin: 5px;
		padding: 5px;
}
#zusatz_rechts {
	margin-left:470px;
	background-color:#CCC;
}
.rechtsbuendig {text-align: right;}
a {text-decoration: none;}
.button_tab a{color: #fff; }
.button2 {
	font: 16pt "Arial";
	padding: 5;
	margin: 15px 0 10px 0;   /* 15*/
	border:1px solid #AAAAAA; 
	width:125px;
	font-size:16px; 
	outline-style:outset;
	outline-width:medium; 
	outline-style:outset; 
	outline-color:#aff;
	background-color:transparent;
	}
.button2:hover {
	padding:5; 
	border:1px solid #111111; 
	background:#fff; 
	}
